.wrpProductsContent {
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 1%, rgba(0,0,0,0.5) 22%, rgba(0,0,0,0.65) 30%, rgba(0,0,0,0.78) 38%, rgba(0,0,0,0.9) 55%, rgba(0,0,0,1) 100%), url(../img/bg98.jpg); 
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 1%,rgba(0,0,0,0.5) 22%,rgba(0,0,0,0.65) 30%,rgba(0,0,0,0.78) 38%,rgba(0,0,0,0.9) 55%,rgba(0,0,0,1) 100%), url(../img/bg98.jpg); 
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 1%,rgba(0,0,0,0.5) 22%,rgba(0,0,0,0.65) 30%,rgba(0,0,0,0.78) 38%,rgba(0,0,0,0.9) 55%,rgba(0,0,0,1) 100%), url(../img/bg98.jpg); 
	background-origin: padding-box;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  padding: var(--padProductsContent);
  width: 100%;
}
.wrpProductsContent a {
	color: white;
	font-weight: bold;
}
.layProductsCategory {
  border-bottom: 1px solid var(--clrPri02);
  display: grid;
  grid-template-areas: 
    "prdProductCategory"
    "prdProductItems";
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  padding: var(--heiProductsCategory);
}
.conProductCategory {
  grid-area: prdProductCategory;
}
.txtProductCategoryTitleSup {
  font-size: var(--fontSizeHeadingTwo);
}
.conProductItems {
  grid-area: prdProductItems;
}
.layProductItems {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
}
.wrpProductItemTitle {
  padding: var(--padProductItemTitle);
}
.conProductCategory > h1 {
	color: var(--clrPri02);
}
.wrpProductItemTitle > h2,
.wrpProductItemTitle > div
{
  display: inline-block;
}
.txtProductItemTitleSup {
  color: white;
  font-size: var(--fontSizeTextLarge);  
}
.wrpProductItemDescription {
  display: none;
}
.conProductCategory a,
.wrpProductItemDescription a {
  color: var(--clrPri02);
  text-decoration: none;  
}
.wrpProductItemDescription p {
  color: white;
  font-size: var(--fontSizeTextLarge)
}

.barProductsDiscoverMore {
  align-items: center;
  background-color: var(--clrPri01);
  color: white;
  display: flex;
  flex-direction: row;
  font-size: var(--fontSizeHeadingOne);
  height: var(--heiPageTitle);
  justify-content: center;
  width: 100%;
}
.wrpDiscoverMore {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg04.jpg);
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg04.jpg);
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg04.jpg); 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0;
  padding: var(--padDiscoverMore);  
}
.labDiscoverMore {
  color: white;
  font-size: var(--fontSizeTextNormal);
}
.fldDiscoverMore {
  font-size: var(--fontSizeTextLarge);
  width: 100%;
}


.centerPopUp {
  height: 60%;
  left: 50%;
  position: fixed;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 70%;
}
.popupImage { 
  background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg06.jpg);
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg06.jpg);
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg06.jpg); 
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border: 1em solid white;
  height: 100%;
  padding: 1em;
  position: relative; 
  width: 100%;
}
.wrpPopupText {
  position: absolute;
  top: 30%;   
}
.textMain {
  color: white;
  font-weight: bold;
}
.textSecondary {
  color: var(--clrPri02);
  font-size: var(--fontSizeTextLarger);
}
.textSecondary > a {
  color: var(--clrPri02);
}
.popUpClose {
  margin-left: 15px;
  color: var(--clrPri02);
  float: right;
  font-size: var(--fontSizeHeadingOne);
  line-height: 20px;
  cursor: pointer;
}
